You are not logged in.

#1 2022-07-19 01:30:08

rajhlinux
Banned
Registered: 2022-07-08
Posts: 58

[SOLVED] How to install "libva-utils" package?

Hello,

I am trying to install "libva-utils 2.15.0-1" package from:

https://archlinux.org/packages/communit … bva-utils/

When I do a git clone, it seems I would need to manually compile and build this then use "pacman -U" to install it to the Arch Linux system.
I do not see any instructions on how to do so.

Thanks.

Last edited by rajhlinux (2022-07-20 02:20:38)

Offline

#2 2022-07-19 01:43:33

Adriik
Member
From: Argentina
Registered: 2022-03-10
Posts: 80

Re: [SOLVED] How to install "libva-utils" package?

maybe sudo pacman -S libva-utils ? Pacman: installing packages

How did you install Arch without knowing how to use pacman?


I'm just someone. Please use [code] [/code] tags.

Command cheatsheet

Offline

#3 2022-07-20 02:18:16

rajhlinux
Banned
Registered: 2022-07-08
Posts: 58

Re: [SOLVED] How to install "libva-utils" package?

Thanks I will try this.

Last edited by rajhlinux (2022-07-20 02:18:25)

Offline

#4 2022-07-20 02:20:20

rajhlinux
Banned
Registered: 2022-07-08
Posts: 58

Re: [SOLVED] How to install "libva-utils" package?

I used this command:

sudo pacman -Syu libva-utils

I was now able to run:

vainfo

Thanks again.

Offline

Board footer

Powered by FluxBB